# translation of pitchablespeed.po to Serbian
# Copyright (C) 2003 Free Software Foundation, Inc.
# Bojan Bozovic <bole89@infosky.net>, 2003
#
msgid ""
msgstr ""
"Project-Id-Version: pitchablespeed\n"
"POT-Creation-Date: 2004-07-16 01:31+0200\n"
"PO-Revision-Date: 2003-10-24 17:41+0200\n"
"Last-Translator: Bojan Bozovic <bole89@infosky.net>\n"
"Language-Team: Serbian <kde-yu@kde.org.yu>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.0\n"

#: pitchablespeed.cpp:151
msgid "Toggle Speed Slider"
msgstr "Prebaci na klizač za brzinu"

#: rc.cpp:2
#, no-c-format
msgid "Adjust Playing Speed"
msgstr "Podesi brzinu puštanja"

#: rc.cpp:4
#, no-c-format
msgid "&Range:"
msgstr "&Opseg:"

#: rc.cpp:6 rc.cpp:12
#, no-c-format
msgid " %"
msgstr " %"

#: rc.cpp:8
#, no-c-format
msgid "+/- "
msgstr "+/- "

#: rc.cpp:10
#, no-c-format
msgid "&Offset:"
msgstr "&Odstupanje:"

#: rc.cpp:14
#, no-c-format
msgid "&Preserve frequencies"
msgstr "&Zadrži frekvencije"
